#ifndef _HMI_SELECT_TEXT_EXAMPLE_H_
#define _HMI_SELECT_TEXT_EXAMPLE_H_

void hmi_select_text_example_timer_update_50ms(uint16_t page_id);
void hmi_select_text_example_hex_cmd(struct hex_cmd_fmt *fram);

#endif /* _HMI_SELECT_TEXT_EXAMPLE_H_ */

/*******************************END OF FILE************************************/
